{% load widget_tweaks %}

<div class="flex flex-col gap-2 items-start">
  {% if field.label %}
    <label for="{{ field.id_for_label }}">
      {{ field.label }}

      {% if field.field.required %}
        <span class="text-red-600">*</span>
      {% endif %}
    </label>
  {% endif %}

  <div
    class="
      {% block wrapper_classes %}
        form__select w-full lg:w-96
      {% endblock %}
    "
  >
    {{ field|add_class:"select__control" }}
  </div>
</div>
